body {
    font-size: 20px;
    background: rgb(70, 130, 180);
}

header{
  width:100%;
  background-color:rgb(75, 0, 130);
  padding: 0%;
  height:120px;
  margin: 0%;
}


.url{ 
  color:rgb(214, 214, 214);
}

.url:hover {
  color:rgb(156, 25, 25);
}

a{
  
  color:rgb(25, 25, 112);
}
a:hover {
  color: black;
}

#img{
  width:100px;
  height:100px;
}

#name{
  font-size: 72px;
}

footer{
  background-color: rgb(72, 61, 139);
  height:120px;
}

@media all and (orientation: landscape), (min-width: 768px) {
  body{
    font-size: 32px;
  }
  header{
    height:120px;
  }

  #img{ 
    width:100px; 
    height:100px; 
  }
  
  #name{
    font-size: 90px;
  }

  footer{
    height: 120px;
  }

  h2{
    font-size: 56px;
  }
}
